<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Usern\AppData\Local\JetBrains\Rider2020.2\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Usern\AppData\Local\JetBrains\Rider2020.2\resharper-host\Local\Transient\Rider\v202\SolutionCaches\_GAMENET Module 2.1027434823.00" t="ExcludeRecursive" />
    <e p="E:\Game Dev\GAMENET Repository\GAMENET Module 2" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Desert Environment" t="Include">
          <e p="Example" t="Include">
            <e p="AutoMoveAndRotate.cs" t="Include" />
          </e>
          <e p="Models" t="Include">
            <e p="Shaders" t="Include">
              <e p="WindShader.shader" t="Include" />
            </e>
          </e>
        </e>
        <e p="Easy FPS" t="Include">
          <e p="Scripts" t="Include">
            <e p="BulletScript.cs" t="Include" />
            <e p="DestroyAfterTimeParticle.cs" t="Include" />
            <e p="GunInventory.cs" t="Include" />
            <e p="GunScript.cs" t="Include" />
            <e p="MouseLookScript.cs" t="Include" />
            <e p="PlayerMovementScript.cs" t="Include" />
          </e>
        </e>
        <e p="Joystick Pack" t="Include">
          <e p="Examples" t="Include">
            <e p="JoystickPlayerExample.cs" t="Include" />
            <e p="JoystickSetterExample.cs" t="Include" />
          </e>
          <e p="Scripts" t="Include">
            <e p="Base" t="Include">
              <e p="Joystick.cs" t="Include" />
            </e>
            <e p="Editor" t="Include">
              <e p="DynamicJoystickEditor.cs" t="Include" />
              <e p="FloatingJoystickEditor.cs" t="Include" />
              <e p="JoystickEditor.cs" t="Include" />
              <e p="VariableJoystickEditor.cs" t="Include" />
            </e>
            <e p="Joysticks" t="Include">
              <e p="DynamicJoystick.cs" t="Include" />
              <e p="FixedJoystick.cs" t="Include" />
              <e p="FloatingJoystick.cs" t="Include" />
              <e p="VariableJoystick.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Photon" t="Include">
          <e p="PhotonChat" t="Include">
            <e p="Code" t="Include">
              <e p="changes-chat.txt" t="Include" />
              <e p="ChannelCreationOptions.cs" t="Include" />
              <e p="ChannelWellKnownProperties.cs" t="Include" />
              <e p="ChatAppSettings.cs" t="Include" />
              <e p="ChatChannel.cs" t="Include" />
              <e p="ChatClient.cs" t="Include" />
              <e p="ChatDisconnectCause.cs" t="Include" />
              <e p="ChatEventCode.cs" t="Include" />
              <e p="ChatOperationCode.cs" t="Include" />
              <e p="ChatParameterCode.cs" t="Include" />
              <e p="ChatPeer.cs" t="Include" />
              <e p="ChatState.cs" t="Include" />
              <e p="ChatUserStatus.cs" t="Include" />
              <e p="IChatClientListener.cs" t="Include" />
              <e p="PhotonChat.asmdef" t="Include" />
            </e>
            <e p="Demos" t="Include">
              <e p="Common" t="Include">
                <e p="EventSystemSpawner.cs" t="Include" />
                <e p="OnStartDelete.cs" t="Include" />
                <e p="TextButtonTransition.cs" t="Include" />
                <e p="TextToggleIsOnTransition.cs" t="Include" />
              </e>
              <e p="DemoChat" t="Include">
                <e p="AppSettingsExtensions.cs" t="Include" />
                <e p="ChannelSelector.cs" t="Include" />
                <e p="ChatAppIdCheckerUI.cs" t="Include" />
                <e p="ChatGui.cs" t="Include" />
                <e p="FriendItem.cs" t="Include" />
                <e p="IgnoreUiRaycastWhenInactive.cs" t="Include" />
                <e p="NamePickGui.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="PhotonLibs" t="Include">
            <e p="changes-library.txt" t="Include" />
            <e p="netstandard2.0" t="Include">
              <e p="Photon3Unity3D.xml" t="Include" />
            </e>
            <e p="Photon3Unity3D.xml" t="Include" />
            <e p="WebSocket" t="Include">
              <e p="SocketWebTcp.cs" t="Include" />
              <e p="WebSocket.cs" t="Include" />
            </e>
          </e>
          <e p="PhotonRealtime" t="Include">
            <e p="Code" t="Include">
              <e p="AppSettings.cs" t="Include" />
              <e p="changes-realtime.txt" t="Include" />
              <e p="ConnectionHandler.cs" t="Include" />
              <e p="CustomTypesUnity.cs" t="Include" />
              <e p="Extensions.cs" t="Include" />
              <e p="FriendInfo.cs" t="Include" />
              <e p="LoadBalancingClient.cs" t="Include" />
              <e p="LoadbalancingPeer.cs" t="Include" />
              <e p="PhotonPing.cs" t="Include" />
              <e p="PhotonPingClasses.cs" t="Include" />
              <e p="PhotonRealtime.asmdef" t="Include" />
              <e p="Player.cs" t="Include" />
              <e p="Region.cs" t="Include" />
              <e p="RegionHandler.cs" t="Include" />
              <e p="Room.cs" t="Include" />
              <e p="RoomInfo.cs" t="Include" />
              <e p="SupportLogger.cs" t="Include" />
              <e p="WebRpc.cs" t="Include" />
            </e>
            <e p="Demos" t="Include">
              <e p="DemoLoadBalancing" t="Include">
                <e p="ConnectAndJoinRandomLb.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="PhotonUnityNetworking" t="Include">
            <e p="changelog.txt" t="Include" />
            <e p="Code" t="Include">
              <e p="CustomTypes.cs" t="Include" />
              <e p="Editor" t="Include">
                <e p="AccountService.cs" t="Include" />
                <e p="PhotonEditor.cs" t="Include" />
                <e p="PhotonEditorUtils.cs" t="Include" />
                <e p="PhotonGUI.cs" t="Include" />
                <e p="PhotonUnityNetworking.Editor.asmdef" t="Include" />
                <e p="PhotonViewHandler.cs" t="Include" />
                <e p="PhotonViewInspector.cs" t="Include" />
                <e p="PunSceneSettings.cs" t="Include" />
                <e p="PunSceneSettingsInspector.cs" t="Include" />
                <e p="ReordableList" t="Include">
                  <e p="LICENSE.txt" t="Include" />
                  <e p="ReorderableListResources.cs" t="Include" />
                </e>
                <e p="ServerSettingsInspector.cs" t="Include" />
                <e p="Views" t="Include">
                  <e p="MonoBehaviourPunEditor.cs" t="Include" />
                  <e p="PhotonAnimatorViewEditor.cs" t="Include" />
                  <e p="PhotonRigidbody2DViewEditor.cs" t="Include" />
                  <e p="PhotonRigidbodyViewEditor.cs" t="Include" />
                  <e p="PhotonTransformViewClassicEditor.cs" t="Include" />
                  <e p="PhotonTransformViewEditor.cs" t="Include" />
                </e>
              </e>
              <e p="Enums.cs" t="Include" />
              <e p="Interfaces" t="Include">
                <e p="IPhotonViewCallbacks.cs" t="Include" />
                <e p="IPunCallbacks.cs" t="Include" />
              </e>
              <e p="PhotonHandler.cs" t="Include" />
              <e p="PhotonNetwork.cs" t="Include" />
              <e p="PhotonNetworkPart.cs" t="Include" />
              <e p="PhotonStreamQueue.cs" t="Include" />
              <e p="PhotonUnityNetworking.asmdef" t="Include" />
              <e p="PhotonView.cs" t="Include" />
              <e p="PunClasses.cs" t="Include" />
              <e p="ServerSettings.cs" t="Include" />
              <e p="Utilities" t="Include">
                <e p="NestedComponentUtilities.cs" t="Include" />
              </e>
              <e p="Views" t="Include">
                <e p="PhotonAnimatorView.cs" t="Include" />
                <e p="PhotonRigidbody2DView.cs" t="Include" />
                <e p="PhotonRigidbodyView.cs" t="Include" />
                <e p="PhotonTransformView.cs" t="Include" />
                <e p="PhotonTransformViewClassic.cs" t="Include" />
              </e>
            </e>
            <e p="Demos" t="Include">
              <e p="DemoAsteroids" t="Include">
                <e p="Scripts" t="Include">
                  <e p="AsteroidsGame.cs" t="Include" />
                  <e p="Game" t="Include">
                    <e p="Asteroid.cs" t="Include" />
                    <e p="AsteroidsGameManager.cs" t="Include" />
                    <e p="Bullet.cs" t="Include" />
                    <e p="PlayerOverviewPanel.cs" t="Include" />
                    <e p="Spaceship.cs" t="Include" />
                  </e>
                  <e p="Lobby" t="Include">
                    <e p="LobbyMainPanel.cs" t="Include" />
                    <e p="LobbyTopPanel.cs" t="Include" />
                    <e p="PlayerListEntry.cs" t="Include" />
                    <e p="RoomListEntry.cs" t="Include" />
                  </e>
                </e>
              </e>
              <e p="DemoHub" t="Include">
                <e p="Editor" t="Include">
                  <e p="PunDemos.DemoHubEditor.asmdef" t="Include" />
                  <e p="PunStartup.cs" t="Include" />
                </e>
                <e p="Scripts" t="Include">
                  <e p="DemoHubManager.cs" t="Include" />
                  <e p="ToDemoHubButton.cs" t="Include" />
                </e>
              </e>
              <e p="DemoProcedural" t="Include">
                <e p="Scripts" t="Include">
                  <e p="Block.cs" t="Include" />
                  <e p="Cluster.cs" t="Include" />
                  <e p="IngameControlPanel.cs" t="Include" />
                  <e p="Noise.cs" t="Include" />
                  <e p="ProceduralController.cs" t="Include" />
                  <e p="WorldGenerator.cs" t="Include" />
                </e>
              </e>
              <e p="DemoSlotRacer" t="Include">
                <e p="Kenney Assets" t="Include">
                  <e p="Copyrights.txt" t="Include" />
                </e>
                <e p="Scripts" t="Include">
                  <e p="BezierCurve" t="Include">
                    <e p="Bezier.cs" t="Include" />
                    <e p="BezierControlPointMode.cs" t="Include" />
                    <e p="BezierCurve.cs" t="Include" />
                    <e p="BezierSpline.cs" t="Include" />
                    <e p="Editor" t="Include">
                      <e p="BezierCurveInspector.cs" t="Include" />
                      <e p="BezierSplineInspector.cs" t="Include" />
                      <e p="LineInspector.cs" t="Include" />
                      <e p="PunDemos.DemoSlotcarEditor.asmdef" t="Include" />
                    </e>
                    <e p="Line.cs" t="Include" />
                    <e p="SplinePosition.cs" t="Include" />
                    <e p="SplineWalker.cs" t="Include" />
                  </e>
                  <e p="PlayerControl.cs" t="Include" />
                  <e p="SlotLanes.cs" t="Include" />
                  <e p="SlotRacerSplashScreen.cs" t="Include" />
                </e>
              </e>
              <e p="PhotonUnityNetworking.Demos.asmdef" t="Include" />
              <e p="PunBasics-Tutorial" t="Include">
                <e p="Scripts" t="Include">
                  <e p="CameraWork.cs" t="Include" />
                  <e p="GameManager.cs" t="Include" />
                  <e p="Launcher.cs" t="Include" />
                  <e p="LoaderAnime.cs" t="Include" />
                  <e p="PlayerAnimatorManager.cs" t="Include" />
                  <e p="PlayerManager.cs" t="Include" />
                  <e p="PlayerNameInputField.cs" t="Include" />
                  <e p="PlayerUI.cs" t="Include" />
                </e>
              </e>
              <e p="PunCockpit" t="Include">
                <e p="Forms" t="Include">
                  <e p="ConnectToRegionUIForm.cs" t="Include" />
                  <e p="CreateRoomUiForm.cs" t="Include" />
                  <e p="LoadLevelUIForm.cs" t="Include" />
                  <e p="SetRoomCustomPropertyUIForm.cs" t="Include" />
                  <e p="UserIdUiForm.cs" t="Include" />
                </e>
                <e p="PunCockpit.cs" t="Include" />
                <e p="Scripts" t="Include">
                  <e p="Autonomous UI" t="Include">
                    <e p="AutoSyncSceneToggle.cs" t="Include" />
                    <e p="BackgroundTimeOutField.cs" t="Include" />
                    <e p="CrcCheckToggle.cs" t="Include" />
                    <e p="CurrentRoom" t="Include">
                      <e p="CurrentRoomIsOpenToggle.cs" t="Include" />
                      <e p="CurrentRoomIsVisibleToggle.cs" t="Include" />
                    </e>
                    <e p="DocLinkButton.cs" t="Include" />
                    <e p="GameVersionField.cs" t="Include" />
                    <e p="Generic" t="Include">
                      <e p="BoolInputField.cs" t="Include" />
                      <e p="IntInputField.cs" t="Include" />
                      <e p="StringInputField.cs" t="Include" />
                      <e p="ToggleExpand.cs" t="Include" />
                    </e>
                    <e p="LayoutElementMatchSize.cs" t="Include" />
                    <e p="NickNameField.cs" t="Include" />
                    <e p="OnlineDocButton.cs" t="Include" />
                    <e p="SendRateField.cs" t="Include" />
                    <e p="SendRateOnSerializeField.cs" t="Include" />
                  </e>
                  <e p="Controllers" t="Include">
                    <e p="PlayerDetailsController.cs" t="Include" />
                  </e>
                  <e p="InfosPanelPlaceholder.cs" t="Include" />
                  <e p="Lists" t="Include">
                    <e p="FriendListCell.cs" t="Include" />
                    <e p="FriendListView.cs" t="Include" />
                    <e p="PlayerListCell.cs" t="Include" />
                    <e p="PlayerListView.cs" t="Include" />
                    <e p="PropertyCell.cs" t="Include" />
                    <e p="RegionListCell.cs" t="Include" />
                    <e p="RegionListView.cs" t="Include" />
                    <e p="RoomListCell.cs" t="Include" />
                    <e p="RoomListView.cs" t="Include" />
                  </e>
                  <e p="PropertyFields" t="Include">
                    <e p="UserIdField.cs" t="Include" />
                  </e>
                  <e p="ReadOnlyProperties" t="Include">
                    <e p="AppVersionProperty.cs" t="Include" />
                    <e p="BestRegionInPrefsProperty.cs" t="Include" />
                    <e p="CloudRegionProperty.cs" t="Include" />
                    <e p="CountOfPlayersInRoomProperty.cs" t="Include" />
                    <e p="CountOfPlayersOnMasterProperty.cs" t="Include" />
                    <e p="CountOfPlayersProperty.cs" t="Include" />
                    <e p="CountOfRoomsProperty.cs" t="Include" />
                    <e p="CurrentRoomAutoCleanupProperty.cs" t="Include" />
                    <e p="CurrentRoomEmptyRoomTtlProperty.cs" t="Include" />
                    <e p="CurrentRoomExpectedUsersProperty.cs" t="Include" />
                    <e p="CurrentRoomIsOfflineProperty.cs" t="Include" />
                    <e p="CurrentRoomIsOpenProperty.cs" t="Include" />
                    <e p="CurrentRoomIsVisibleProperty.cs" t="Include" />
                    <e p="CurrentRoomMasterClientIdProperty.cs" t="Include" />
                    <e p="CurrentRoomMaxPlayersProperty.cs" t="Include" />
                    <e p="CurrentRoomNameProperty.cs" t="Include" />
                    <e p="CurrentRoomPlayerCountProperty.cs" t="Include" />
                    <e p="CurrentRoomPlayerTtlProperty.cs" t="Include" />
                    <e p="CurrentRoomPropertiesListedInLobbyProperty.cs" t="Include" />
                    <e p="GameVersionProperty.cs" t="Include" />
                    <e p="IsConnectedAndReadyProperty.cs" t="Include" />
                    <e p="IsConnectedProperty.cs" t="Include" />
                    <e p="OfflineModeProperty.cs" t="Include" />
                    <e p="PingProperty.cs" t="Include" />
                    <e p="PropertyListenerBase.cs" t="Include" />
                    <e p="ServerAddressProperty.cs" t="Include" />
                    <e p="ServerProperty.cs" t="Include" />
                  </e>
                  <e p="ScoreHelper.cs" t="Include" />
                  <e p="ThirdParty" t="Include">
                    <e p="PunCockpitEmbed.cs" t="Include" />
                  </e>
                </e>
              </e>
              <e p="Shared Assets" t="Include">
                <e p="Scripts" t="Include">
                  <e p="DocLinks.cs" t="Include" />
                  <e p="ThirdPersonCharacter.cs" t="Include" />
                  <e p="ThirdPersonUserControl.cs" t="Include" />
                </e>
                <e p="Skin" t="Include">
                  <e p="3dText.shader" t="Include" />
                  <e p="eurof_tt.txt" t="Include" />
                </e>
              </e>
              <e p="WebRpcImplementationExample.cs" t="Include" />
            </e>
            <e p="link.xml" t="Include" />
            <e p="readme.txt" t="Include" />
            <e p="UtilityScripts" t="Include">
              <e p="Culling" t="Include">
                <e p="CullArea.cs" t="Include" />
                <e p="CullingHandler.cs" t="Include" />
                <e p="Editor" t="Include">
                  <e p="CullAreaEditor.cs" t="Include" />
                  <e p="PhotonUnityNetworking.Utilities.Culling.Editor.asmdef" t="Include" />
                </e>
              </e>
              <e p="Debugging" t="Include">
                <e p="PhotonLagSimulationGui.cs" t="Include" />
                <e p="PhotonStatsGui.cs" t="Include" />
                <e p="PointedAtGameObjectInfo.cs" t="Include" />
                <e p="StatesGui.cs" t="Include" />
              </e>
              <e p="PhotonPlayer" t="Include">
                <e p="Editor" t="Include">
                  <e p="PhotonTeamsManagerInspector.cs" t="Include" />
                  <e p="PhotonUnityNetworking.Utilities.PhotonPlayer.Editor.asmdef" t="Include" />
                  <e p="PlayerNumberingInspector.cs" t="Include" />
                  <e p="PunTeamsInspector.cs" t="Include" />
                </e>
                <e p="PhotonTeamsManager.cs" t="Include" />
                <e p="PlayerNumbering.cs" t="Include" />
                <e p="PunPlayerScores.cs" t="Include" />
                <e p="PunTeams.cs" t="Include" />
              </e>
              <e p="PhotonUnityNetworking.Utilities.asmdef" t="Include" />
              <e p="PhotonView" t="Include">
                <e p="SmoothSyncMovement.cs" t="Include" />
              </e>
              <e p="Prototyping" t="Include">
                <e p="ConnectAndJoinRandom.cs" t="Include" />
                <e p="MoveByKeys.cs" t="Include" />
                <e p="OnClickDestroy.cs" t="Include" />
                <e p="OnClickInstantiate.cs" t="Include" />
                <e p="OnClickRpc.cs" t="Include" />
                <e p="OnEscapeQuit.cs" t="Include" />
                <e p="OnJoinedInstantiate.cs" t="Include" />
                <e p="OnStartDelete.cs" t="Include" />
              </e>
              <e p="Room" t="Include">
                <e p="CountdownTimer.cs" t="Include" />
              </e>
              <e p="TurnBased" t="Include">
                <e p="PunTurnManager.cs" t="Include" />
              </e>
              <e p="UI" t="Include">
                <e p="ButtonInsideScrollList.cs" t="Include" />
                <e p="EventSystemSpawner.cs" t="Include" />
                <e p="GraphicToggleIsOnTransition.cs" t="Include" />
                <e p="OnPointerOverTooltip.cs" t="Include" />
                <e p="TabViewManager.cs" t="Include" />
                <e p="TextButtonTransition.cs" t="Include" />
                <e p="TextToggleIsOnTransition.cs" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="PlayerModel and Animation" t="Include">
          <e p="SoldierModels" t="Include">
            <e p="modern-weapons" t="Include">
              <e p="readme.txt" t="Include" />
            </e>
          </e>
        </e>
        <e p="Scripts" t="Include">
          <e p="FixedButton.cs" t="Include" />
          <e p="FixedTouchField.cs" t="Include" />
          <e p="GameManager.cs" t="Include" />
          <e p="NetworkManager.cs" t="Include" />
          <e p="PlayerMovementController.cs" t="Include" />
          <e p="PlayerSetup.cs" t="Include" />
          <e p="Shooting.cs" t="Include" />
        </e>
        <e p="Standard Assets" t="Include">
          <e p="Characters" t="Include">
            <e p="FirstPersonCharacter" t="Include">
              <e p="FirstPersonCharacterGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="FirstPersonController.cs" t="Include" />
                <e p="HeadBob.cs" t="Include" />
                <e p="MouseLook.cs" t="Include" />
                <e p="RigidbodyFirstPersonController.cs" t="Include" />
              </e>
            </e>
            <e p="RollerBall" t="Include">
              <e p="RollerBallGuidelines.txt" t="Include" />
              <e p="Scripts" t="Include">
                <e p="Ball.cs" t="Include" />
                <e p="BallUserControl.cs" t="Include" />
              </e>
            </e>
            <e p="ThirdPersonCharacter" t="Include">
              <e p="Scripts" t="Include">
                <e p="AICharacterControl.cs" t="Include" />
                <e p="ThirdPersonCharacter.cs" t="Include" />
                <e p="ThirdPersonUserControl.cs" t="Include" />
              </e>
              <e p="ThirdPersonCharacterGuidelines.txt" t="Include" />
            </e>
          </e>
          <e p="CrossPlatformInput" t="Include">
            <e p="CrossPlatformInputGuidelines.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="AxisTouchButton.cs" t="Include" />
              <e p="ButtonHandler.cs" t="Include" />
              <e p="CrossPlatformInputManager.cs" t="Include" />
              <e p="InputAxisScrollbar.cs" t="Include" />
              <e p="Joystick.cs" t="Include" />
              <e p="MobileControlRig.cs" t="Include" />
              <e p="PlatformSpecific" t="Include">
                <e p="MobileInput.cs" t="Include" />
                <e p="StandaloneInput.cs" t="Include" />
              </e>
              <e p="TiltInput.cs" t="Include" />
              <e p="TouchPad.cs" t="Include" />
              <e p="VirtualInput.cs" t="Include" />
            </e>
          </e>
          <e p="Editor" t="Include">
            <e p="CrossPlatformInput" t="Include">
              <e p="CrossPlatformInputInitialize.cs" t="Include" />
            </e>
            <e p="ImageEffects" t="Include">
              <e p="AntialiasingEditor.cs" t="Include" />
              <e p="BloomAndFlaresEditor.cs" t="Include" />
              <e p="BloomEditor.cs" t="Include" />
              <e p="CameraMotionBlurEditor.cs" t="Include" />
              <e p="ColorCorrectionCurvesEditor.cs" t="Include" />
              <e p="ColorCorrectionLookupEditor.cs" t="Include" />
              <e p="CreaseShadingEditor.cs" t="Include" />
              <e p="DepthOfFieldDeprecatedEditor.cs" t="Include" />
              <e p="DepthOfFieldEditor.cs" t="Include" />
              <e p="EdgeDetectionEditor.cs" t="Include" />
              <e p="NoiseAndGrainEditor.cs" t="Include" />
              <e p="SunShaftsEditor.cs" t="Include" />
              <e p="TonemappingEditor.cs" t="Include" />
              <e p="VignetteAndChromaticAberrationEditor.cs" t="Include" />
            </e>
            <e p="Water" t="Include">
              <e p="Water4" t="Include">
                <e p="GerstnerDisplaceEditor.cs" t="Include" />
                <e p="PlanarReflectionEditor.cs" t="Include" />
                <e p="SpecularLightingEditor.cs" t="Include" />
                <e p="WaterBaseEditor.cs" t="Include" />
                <e p="WaterEditorUtility.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="Effects" t="Include">
            <e p="ImageEffects" t="Include">
              <e p="Scripts" t="Include">
                <e p="Antialiasing.cs" t="Include" />
                <e p="Bloom.cs" t="Include" />
                <e p="BloomAndFlares.cs" t="Include" />
                <e p="BloomOptimized.cs" t="Include" />
                <e p="Blur.cs" t="Include" />
                <e p="BlurOptimized.cs" t="Include" />
                <e p="CameraMotionBlur.cs" t="Include" />
                <e p="ColorCorrectionCurves.cs" t="Include" />
                <e p="ColorCorrectionLookup.cs" t="Include" />
                <e p="ColorCorrectionRamp.cs" t="Include" />
                <e p="ContrastEnhance.cs" t="Include" />
                <e p="ContrastStretch.cs" t="Include" />
                <e p="CreaseShading.cs" t="Include" />
                <e p="DepthOfField.cs" t="Include" />
                <e p="DepthOfFieldDeprecated.cs" t="Include" />
                <e p="EdgeDetection.cs" t="Include" />
                <e p="Fisheye.cs" t="Include" />
                <e p="GlobalFog.cs" t="Include" />
                <e p="Grayscale.cs" t="Include" />
                <e p="ImageEffectBase.cs" t="Include" />
                <e p="ImageEffects.cs" t="Include" />
                <e p="MotionBlur.cs" t="Include" />
                <e p="NoiseAndGrain.cs" t="Include" />
                <e p="NoiseAndScratches.cs" t="Include" />
                <e p="PostEffectsBase.cs" t="Include" />
                <e p="PostEffectsHelper.cs" t="Include" />
                <e p="Quads.cs" t="Include" />
                <e p="ScreenOverlay.cs" t="Include" />
                <e p="ScreenSpaceAmbientObscurance.cs" t="Include" />
                <e p="ScreenSpaceAmbientOcclusion.cs" t="Include" />
                <e p="SepiaTone.cs" t="Include" />
                <e p="SunShafts.cs" t="Include" />
                <e p="TiltShift.cs" t="Include" />
                <e p="Tonemapping.cs" t="Include" />
                <e p="Triangles.cs" t="Include" />
                <e p="Twirl.cs" t="Include" />
                <e p="VignetteAndChromaticAberration.cs" t="Include" />
                <e p="Vortex.cs" t="Include" />
              </e>
              <e p="Shaders" t="Include">
                <e p="_Antialiasing" t="Include">
                  <e p="DLAA.shader" t="Include" />
                  <e p="FXAA2.shader" t="Include" />
                  <e p="FXAA3Console.shader" t="Include" />
                  <e p="FXAAPreset2.shader" t="Include" />
                  <e p="FXAAPreset3.shader" t="Include" />
                  <e p="NFAA.shader" t="Include" />
                  <e p="SSAA.shader" t="Include" />
                </e>
                <e p="_BloomAndFlares" t="Include">
                  <e p="Blend.shader" t="Include" />
                  <e p="BlendForBloom.shader" t="Include" />
                  <e p="BlendOneOne.shader" t="Include" />
                  <e p="BlurAndFlares.shader" t="Include" />
                  <e p="BrightPassFilter.shader" t="Include" />
                  <e p="BrightPassFilter2.shader" t="Include" />
                  <e p="LensFlareCreate.shader" t="Include" />
                  <e p="MobileBloom.shader" t="Include" />
                  <e p="MobileBlur.shader" t="Include" />
                  <e p="MultiPassHollywoodFlares.shader" t="Include" />
                  <e p="SeparableBlurPlus.shader" t="Include" />
                  <e p="VignetteShader.shader" t="Include" />
                </e>
                <e p="_DepthOfField" t="Include">
                  <e p="Bokeh34.shader" t="Include" />
                  <e p="DepthOfField34.shader" t="Include" />
                  <e p="DepthOfFieldDX11.shader" t="Include" />
                  <e p="DepthOfFieldScatter.shader" t="Include" />
                  <e p="SeparableBlur.shader" t="Include" />
                  <e p="SeparableWeightedBlurDof34.shader" t="Include" />
                  <e p="TiltShiftHdrLensBlur.shader" t="Include" />
                </e>
                <e p="BlendModesOverlay.shader" t="Include" />
                <e p="BlurEffectConeTaps.shader" t="Include" />
                <e p="CameraMotionBlur.shader" t="Include" />
                <e p="CameraMotionBlurDX11.shader" t="Include" />
                <e p="ChromaticAberrationShader.shader" t="Include" />
                <e p="ColorCorrection3DLut.shader" t="Include" />
                <e p="ColorCorrectionCurves.shader" t="Include" />
                <e p="ColorCorrectionCurvesSimple.shader" t="Include" />
                <e p="ColorCorrectionEffect.shader" t="Include" />
                <e p="ColorCorrectionSelective.shader" t="Include" />
                <e p="Contrast Stretch" t="Include">
                  <e p="Adaptation.shader" t="Include" />
                  <e p="Apply.shader" t="Include" />
                  <e p="Luminance.shader" t="Include" />
                  <e p="MinMaxReduction.shader" t="Include" />
                </e>
                <e p="ContrastComposite.shader" t="Include" />
                <e p="ConvertDepth.shader" t="Include" />
                <e p="CreaseApply.shader" t="Include" />
                <e p="EdgeDetectNormals.shader" t="Include" />
                <e p="FisheyeShader.shader" t="Include" />
                <e p="frag_ao.cginc" t="Include" />
                <e p="GlobalFog.shader" t="Include" />
                <e p="GrayscaleEffect.shader" t="Include" />
                <e p="MotionBlur.shader" t="Include" />
                <e p="MotionBlurClear.shader" t="Include" />
                <e p="NoiseAndGrain.shader" t="Include" />
                <e p="NoiseAndGrainDX11.shader" t="Include" />
                <e p="NoiseEffectShaderRGB.shader" t="Include" />
                <e p="NoiseEffectShaderYUV.shader" t="Include" />
                <e p="PrepareSunShaftsBlur.shader" t="Include" />
                <e p="RadialBlur.shader" t="Include" />
                <e p="ScreenSpaceAmbientObscurance.shader" t="Include" />
                <e p="ScreenSpaceRaytrace.cginc" t="Include" />
                <e p="SepiaToneEffect.shader" t="Include" />
                <e p="ShowAlphaChannel.shader" t="Include" />
                <e p="SimpleClear.shader" t="Include" />
                <e p="SSAOShader.shader" t="Include" />
                <e p="SunShaftsComposite.shader" t="Include" />
                <e p="Tonemapper.shader" t="Include" />
                <e p="TwirlEffect.shader" t="Include" />
                <e p="VignettingShader.shader" t="Include" />
                <e p="VortexEffect.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="Environment" t="Include">
            <e p="Water" t="Include">
              <e p="Water" t="Include">
                <e p="Scripts" t="Include">
                  <e p="Displace.cs" t="Include" />
                  <e p="GerstnerDisplace.cs" t="Include" />
                  <e p="MeshContainer.cs" t="Include" />
                  <e p="PlanarReflection.cs" t="Include" />
                  <e p="SpecularLighting.cs" t="Include" />
                  <e p="Water.cs" t="Include" />
                  <e p="WaterBase.cs" t="Include" />
                  <e p="WaterTile.cs" t="Include" />
                </e>
                <e p="Shaders" t="Include">
                  <e p="FXWaterPro.shader" t="Include" />
                </e>
              </e>
            </e>
            <e p="Water (Basic)" t="Include">
              <e p="Scripts" t="Include">
                <e p="WaterBasic.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="ParticleSystems" t="Include">
            <e p="ParticleSystemsGuidelines.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="AfterburnerPhysicsForce.cs" t="Include" />
              <e p="ExplosionFireAndDebris.cs" t="Include" />
              <e p="ExplosionPhysicsForce.cs" t="Include" />
              <e p="Explosive.cs" t="Include" />
              <e p="ExtinguishableParticleSystem.cs" t="Include" />
              <e p="FireLight.cs" t="Include" />
              <e p="Hose.cs" t="Include" />
              <e p="ParticleSystemMultiplier.cs" t="Include" />
              <e p="SmokeParticles.cs" t="Include" />
              <e p="WaterHoseParticles.cs" t="Include" />
            </e>
            <e p="Shaders" t="Include">
              <e p="PriorityParticleAdd.shader" t="Include" />
              <e p="PriorityParticleAddSoft.shader" t="Include" />
              <e p="PriorityParticleAlpha.shader" t="Include" />
            </e>
          </e>
          <e p="Utility" t="Include">
            <e p="ActivateTrigger.cs" t="Include" />
            <e p="AlphaButtonClickMask.cs" t="Include" />
            <e p="AutoMobileShaderSwitch.cs" t="Include" />
            <e p="AutoMoveAndRotate.cs" t="Include" />
            <e p="CameraRefocus.cs" t="Include" />
            <e p="CurveControlledBob.cs" t="Include" />
            <e p="DragRigidbody.cs" t="Include" />
            <e p="DynamicShadowSettings.cs" t="Include" />
            <e p="EventSystemChecker.cs" t="Include" />
            <e p="FollowTarget.cs" t="Include" />
            <e p="ForcedReset.cs" t="Include" />
            <e p="FOVKick.cs" t="Include" />
            <e p="FPSCounter.cs" t="Include" />
            <e p="LerpControlledBob.cs" t="Include" />
            <e p="ObjectResetter.cs" t="Include" />
            <e p="ParticleSystemDestroyer.cs" t="Include" />
            <e p="PlatformSpecificContent.cs" t="Include" />
            <e p="SimpleMouseRotator.cs" t="Include" />
            <e p="SmoothFollow.cs" t="Include" />
            <e p="TimedObjectActivator.cs" t="Include" />
            <e p="TimedObjectDestructor.cs" t="Include" />
            <e p="WaypointCircuit.cs" t="Include" />
            <e p="WaypointProgressTracker.cs" t="Include" />
          </e>
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
          </e>
          <e p="Shaders" t="Include">
            <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
            <e p="TMP_Bitmap-Mobile.shader" t="Include" />
            <e p="TMP_Bitmap.shader" t="Include" />
            <e p="TMP_SDF Overlay.shader" t="Include" />
            <e p="TMP_SDF SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
            <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
            <e p="TMP_SDF-Mobile SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface.shader" t="Include" />
            <e p="TMP_SDF.shader" t="Include" />
            <e p="TMP_Sprite.shader" t="Include" />
            <e p="TMPro.cginc" t="Include" />
            <e p="TMPro_Mobile.cginc" t="Include" />
            <e p="TMPro_Properties.cginc" t="Include" />
            <e p="TMPro_Surface.cginc" t="Include" />
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="GAMENET Module 2.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="PhotonChat.csproj" t="IncludeRecursive" />
      <e p="PhotonRealtime.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.Demos.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.Editor.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.Utilities.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.Utilities.Culling.Editor.csproj" t="IncludeRecursive" />
      <e p="PhotonUnityNetworking.Utilities.PhotonPlayer.Editor.csproj" t="IncludeRecursive" />
      <e p="PunDemos.DemoHubEditor.csproj" t="IncludeRecursive" />
      <e p="PunDemos.DemoSlotcarEditor.csproj" t="IncludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>